.mini-home-wrapper{padding-top:55px;}
.h100{height: 100%;}
.lineheight1{line-height: 1;}
.lineheight13{line-height: 1.3;}
/* 添加省略号 */
.ellipsis{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
.ell-1line{ -webkit-line-clamp: 1;line-clamp: 1;}
.ell-2line{ -webkit-line-clamp: 2;line-clamp: 2;}
.screen1{position: relative; overflow: hidden;width: 100vw;height: 75vw;margin-bottom: 50px;}
.screen1 .bg{background-image: url(../img/img/index2021/banner.png) ;background-size: 100% 100%;display: block;}
.screen1 .yuan{background-image: url(../img/img/index2021/dayousuowei.png) ;background-size: 100% 100%;display: block;width: 20vw;height: 20vw;position: absolute;bottom: 5px;left:5px;}
.screen1 .bt_yzsm{display: block; width: 20vw;height: 10vw; max-width: 100px; max-height: 50px;position: absolute;right: 20px;
top:20px;background-image: url(../img/img/index2021/yanzhengshengming.png) ;background-repeat: no-repeat;background-size: contain;}
.screen1 .captions{position: absolute;top:28%;left:50%; }
.screen1 .captions .centerH{position: relative;left: -50%;background: rgba(11, 130, 143 , 0.7);color: #fff;border-radius: 10px;padding:10px 10px 5px 10px;display: block;}
.screen1 .captions H1{font-weight: bolder;padding-bottom: 3px;}
.screen1 .captions H1 span{ background-image: linear-gradient(90deg, #FFFFFF 50%, #68a8b8 100%);-webkit-background-clip:text;color: transparent;}
.screen1 .captions small{border-bottom: 1px solid #fff;letter-spacing: 1px;white-space:nowrap;display: block;font-weight: lighter;padding-bottom: 3px;margin-bottom: 3px;}
.screen1 .captions p{letter-spacing: 1px;margin:0;line-height: 1.5;}
/* screen2  begin----- */
.screen2{margin-bottom: 30px;}
.home-sec-title-bg01{background-image: url(../img/img/index2021/ONESTOPSOLUTION@2x.png) ;display: block;background-size: 100% 100%;
background-repeat: no-repeat;text-align: center;margin-bottom: 5px;}
.pub .home-sec-title{color: #0B828F; font-weight: bold;padding-top:5px;line-height: 1;}
.pub .home-sec-title-en{color: #019BAC; margin-left:-9px;line-height: 1;display: block;position: relative;bottom: -3px;}
.pub .home-sec-info{margin-bottom: 10px;text-align: center; color:#333;}
.pub .home-sec-list{padding: 1rem 1rem 0 1rem;}
.pub .home-sec-item{margin-bottom: 5px;font-size: 0;}
.home-sec-item-bg{width: 100%;position: relative;border-radius: 5px;overflow: hidden;}
.pic-auto{width: 100%;height: 100%;object-fit: cover;}
.pic-info{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);text-align: center;white-space: nowrap;}
.pic-icon{width: 38px;height: auto;}
.pic-text{font-weight: bold;color: #fff;line-height: 1;padding-top:7px;}
	/* screen2  end----- */
/* screen3  begin----- */
.home-sec-title-bg02{background-image: url(../img/img/index2021/NEWSCENTER@2x.png) ;display: block;background-size: 100% 100%;background-repeat: no-repeat;
text-align: center;margin-bottom: 10px;}
.newsbox{background: #F7F7F7;padding-top: 50px;padding-bottom: 20px;}
.news-content-wrapper{background: #FFFFFF;box-shadow: 0px 8px 7px 0px rgba(0, 0, 0, 0.08);border-radius: 5px;margin-top:30px ;margin-bottom: 20px;padding:8px;}
.news-content-wrapper p{margin: 0;color: #666666;line-height: 1.5;}
.news-content-wrapper h1{color: #333333;font-weight: 600;margin-bottom: 10px;padding-top: 5px;}
.news-big-img{display: block;padding-bottom: 13px;}
.news-big-img img:first-child{width: 98vw;max-width: 100%; height: 60vw;border-radius: 5px;}
.news-item{border-top:1px solid #DBDBDB;padding-top: 10px;display: block;clear: both;padding-bottom: 10px;}
.news-item img:first-child{width: 110px;height:70px;  float: left;border-radius: 5px;margin-right: 10px;}
h1.news-big-title{font-weight: bold;padding: 10px 8px 0px 8px;}
.bt-more{border: 1px solid #0B828F;border-radius: 4px;color: #0B828F;line-height: 1;padding:5px 8px;display: inline-block;}

/* screen3  end----- */	
	
	
	